/** Shopify CDN: Minification failed

Line 435:0 Expected "}" to go with "{"

**/

/* ========================================
                * RAKIB *
======================================== */

/* HOMEPAGE */
.m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-default {
    margin-bottom: 50px;
}

/* Scroll to top button */
button#scroll-to-top-button {
    right: 50%;
}

/* Header */
.m-header__center {
    justify-content: end !important;
}

/* Header Search */
#shopify-section-sections--23050212147477__header > m-header > div.m-header__wrapper > header.m-header__desktop.logo-left-menu-center.m-gradient.m-color-default > div.m-header__container.container-fluid > div > div.m-header__right > m-search-popup > button > 
h6 {
    
    font-size: 20px;
    font-weight: 100;
    color: #a3a3a3;
    padding: 0px 10px 0px 10px;
}
#shopify-section-sections--23050212147477__header > m-header > div.m-header__wrapper > header.m-header__desktop.logo-left-menu-center.m-gradient.m-color-default > div.m-header__container.container-fluid > div > div.m-header__right{
    flex: none;
}

/*  Button font */
a.m-button{
    font-family: 'M-Heading-Font' !important;
}
span.m-add-to-cart--text {
    font-family: 'M-Heading-Font' !important;
}
.m-brand-title.inside-bottom-center {
    font-family: 'M-Heading-Font' !important;
}
a.ai-banner-button-anedzymt0y09yb0ereaigenblock2e603a8wnz7av {
    font-family: 'M-Heading-Font' !important;
}
a.ai-banner-button-ardg3ruftyjzodm1uzaigenblock2e603a8ltktxb{
    font-family: 'M-Heading-Font' !important;
}
a.ai-big-attitude-hero__button-abffpdk5lnko4nufxvaigenblockc68f211hewg3i.ai-big-attitude-hero__button--1-abffpdk5lnko4nufxvaigenblockc68f211hewg3i{
    font-family: 'M-Heading-Font' !important;
}
a.ai-big-attitude-hero__button-abffpdk5lnko4nufxvaigenblockc68f211hewg3i.ai-big-attitude-hero__button--2-abffpdk5lnko4nufxvaigenblockc68f211hewg3i{
    font-family: 'M-Heading-Font' !important;
}

/* Quick view add to cart removed  */
.m-product-quickview.m-main-product--wrapper.m\:flex
.m-product-inventory__inner {
    display: none;
}


.m-product-form--wrapper.m\:display-flex.m\:flex-wrap.m\:items-end {
    display: flex;
    flex-wrap: nowrap;
}
button.m-add-to-cart.m-spinner-button.m-button.m-button--secondary {
    display: none;
}
button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    font-weight: bold;
    font-size: 16px;
}

/* About page Hero section */

 .ai-banner-heading-ardg3ruftyjzodm1uzaigenblock2e603a8ltktxb {
     max-width: 1200px !important;
     
}h2.ai-banner-heading-ardg3ruftyjzodm1uzaigenblock2e603a8ltktxb {
    font-size: 86px;
}
div#shopify-section-template--23050211524885__176992449141a2e2d1 p {
    font-size: 32px;
}

img.ai-banner-image-ardg3ruftyjzodm1uzaigenblock2e603a8ltktxb {
    transform: translateY(74px);
}
div#shopify-section-template--23050211524885__176992449141a2e2d1 {
    margin-bottom: 50px;
}
#shopify-section-template--23050211524885__176992928498295034 h2.ai-two-column-heading-avurjqk5gos90cvd2raigenblock7d03120xhgaw6 {
    margin-right: 10px !important;
    margin-bottom: 20px;
}

/* Home hero */
big-attitude-hero-abffpdk5lnko4nufxvaigenblockc68f211hewg3i.ai-big-attitude-hero-abffpdk5lnko4nufxvaigenblockc68f211hewg3i {
    margin-bottom: 50px;
}




/* Contact Form */
.template-page #MainContent {
    padding-bottom: 0px;
}
.m-contact-form__main{
    background: rgba(255, 255, 255, 0.3); /* white with transparency */
    padding: 20px !important;
    border: 1px solid pink !important;
    border-radius: 78px !important;
    box-shadow: 0 0 15px rgba(255, 192, 203, 0.6),
                0 0 30px rgba(255, 192, 203, 0.4) !important;
}



h3.m-contact-form__heading {
  margin: auto !important;
  text-align: center;
  font-size: 34px;
  font-family: cursive;
  color: #fb808a !important;
  font-weight: bold;
}
.m-contact-form__description.rte {
  text-align: center;
  color: #fb808a;
}
/* select#helpTypeSelect {
  border-radius: 30px;
}
input {
  border-radius: 30px;
  color: #fb808a;
}
svg.m-svg-icon--medium {
  color: #fb808a;
}
textarea#inputHelp {
  color: #fb808a;
}
p.text-base {
  padding: 20px;
} */


.m-contact-form {
    --column-gap: 30px;
    --column-gap-mobile: 16px;
    margin-top: 0;
    margin-bottom: 0;
}

/*  */
section.m-section.m-contact-form input#inputEmail {
    background: transparent;
    border-radius: 30px;
}

section.m-section.m-contact-form input#inputName {
    background: transparent;
    border-radius: 30px;
}

section.m-section.m-contact-form select#helpTypeSelect {
    background: transparent;
    border-radius: 30px;
}
section.m-section.m-contact-form textarea#inputHelp {
    background: transparent;
    border-radius: 30px;
}

section.m-section.m-contact-form {
    background-image: url("/cdn/shop/files/79343975_2_Vector_gradient_pastel_sky_background_design-01.jpg?v=1770040372");
    background-size: cover;        /* fills the section */
    background-position: center;   /* keeps it centered */
    background-repeat: no-repeat;
}




/* Border dashes */
big-attitude-hero-abffpdk5lnko4nufxvaigenblockc68f211hewg3i.ai-big-attitude-hero-abffpdk5lnko4nufxvaigenblockc68f211hewg3i {
    border-bottom: dashed;
    color: #ebe6e6;
}

m-featured-collection#template--23050211459349__featured_collection_c47hJ9 {
    border-bottom: dashed;
    color: #ebe6e6;
}

section#m-brand-list-template--23050211459349__brands_list_fyaP7x {
    border-bottom: dashed;
    color: #ebe6e6;
}

.m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-scheme-cee058e4-58e3-46aa-9af9-219dadc79066 {
    display: none;
}
.m-footer--middle.m-gradient.m-color-default {
    background: #f0e7e9;
    border-top: dashed;
    color: #e0d4d7;
}


/* Footer */
#shopify-section-sections--23050212114709__footer > m-footer > div.m-footer--middle.m-gradient.m-color-default > div > div > div.m-footer--block.m-footer--block-menu.m-accordion--item.m\:w-full.lg\:m\:w-2\/12 > div > h3 {
    display: none;
}
ul.m-footer--block-content.list-unstyled.m-link-lists.m-accordion--item-content {
    display: flex;
    gap: 15px;
}div#shopify-section-sections--23050212114709__footer a.m-link {
    font-weight: bold;
    font-size: 16px !important;
}div#shopify-section-sections--23050212114709__footer .m-footer--middle .m-footer--block {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* ========================================
                *rubis code*
======================================== */

section#m-brand-list-template--23050211459349__brands_list_LF8nm8 {
h2.m-section__heading.h3.m-scroll-trigger.animate--fade-in-up {
    background: #E7C6DB;
    background: linear-gradient(90deg,rgba(231, 198, 219, 1) 53%, rgba(252, 206, 180, 1) 80%, rgba(254, 218, 147, 1) 100%) !important;
}
}
.m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-default {
  margin-bottom: 0px !important;
}
#shopify-section-sections--23050212114709__footer .m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-default {
    padding-bottom: 50px !important;

}
.m-footer--bottom.m-footer--bottom-footer-1.m-gradient.m-color-default {
    background:rgba(198, 147, 194, 0.32);
}
/* end */





@media screen and (min-width: 1024px) {

header.m-header__desktop.logo-left-menu-center.m-gradient.m-color-default {
    border-radius: 30px;
}

/* Contact Page  */

section.m-section.m-contact-form {
    PADDING: 150PX;
}
/* Why Baby Riot card background */
.m-icon-box__icon.m-hover-box.m-hover-box--scale-up.m\:items-start {
    margin-right: 0px;
}

/* card 1 */
#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(1) > div > div > div.m-icon-box__content.m\:flex-1.m\:text-left.sm\:m\:text-center {
    background: #f15c6e;
    border-radius: 0px 10px 10px 0px;
}

#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(1) > div > div > div.m-icon-box__icon.m-hover-box.m-hover-box--scale-up.m\:items-start > div > responsive-image > img {
    background: #f34257;
    border-radius: 10px 0px 0px 10px;
}


/* card 2 */
#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(2) > div > div > div.m-icon-box__content.m\:flex-1.m\:text-left.sm\:m\:text-center{
    background: #e4d5d2;
    border-radius: 0px 10px 10px 0px;
}

#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(2) > div > div > div.m-icon-box__icon.m-hover-box.m-hover-box--scale-up.m\:items-start > div > responsive-image > img{
    background:rgb(218, 205, 203);
    border-radius: 10px 0px 0px 10px;
}

/* card 3 */
#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(3) > div > div > div.m-icon-box__content.m\:flex-1.m\:text-left.sm\:m\:text-center{
    background: #1eb7a3;
    border-radius: 0px 10px 10px 0px;
}

#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(3) > div > div > div.m-icon-box__icon.m-hover-box.m-hover-box--scale-up.m\:items-start > div > responsive-image > img{
    background:rgb(30, 180, 160);
    border-radius: 10px 0px 0px 10px;
}

/* card 4 */
#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(4) > div > div > div.m-icon-box__content.m\:flex-1.m\:text-left.sm\:m\:text-center{
    background: #fdd574;
    border-radius: 0px 10px 10px 0px;
}

#m-section--template--23050211459349__icon_box_e9PJRk > div > m-icon-box > div > div > div > div:nth-child(4) > div > div > div.m-icon-box__icon.m-hover-box.m-hover-box--scale-up.m\:items-start > div > responsive-image > img{
    background:rgb(231, 200, 126);
    border-radius: 10px 0px 0px 10px;
}


/* cart SVG Width */

div#shopify-section-template--17694588895417__image_with_text_LgG3Xi .m\:column {
        padding-left: 0;
        padding-right: 23px;
    }
section#m-section-template--17694588895417__image_with_text_gXJ3BT .m\:column {
        padding-left: 23px;
padding-right: 0px;
    }    
div#shopify-section-template--17694588895417__new_featured_product_Wkjgtj .m\:column {
    padding-left: 0px;
}
div#shopify-section-template--17694588895417__image_with_text_C4Lk77 .m\:column {
        padding-left: 23px;
padding-right: 0px;
    }  
}


/* Product Card Border Radius */
.m-product-card__media {
    border-radius: 6px;
}

/* Image with text border radius */
.m-image-with-text__image-first.m-hover-box.m-hover-box--scale-up {
    border-radius: 6px;
}

.m-icon-box.m-icon-box--vertical.m-icon-box--col-1.m-gradient.m-color-footer.m-scroll-trigger.animate--fade-in-up {
    border-radius: 6px;
}
.m-icon-box__inner.m\:flex-col.m\:items-center {
    padding: 16px;
    /* border-radius: 10px; */
}
.m-footer--middle .m-footer--block ul li a {
    font-size: 12px;
}
.m-testimonials--layout-1 .m-testimonial__wrapper {
    opacity: .9!important;
}

@media screen and (max-width: 767px) {
.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    padding-bottom: 13px;
}
h2.m-richtext__title.m-slide__title.m\:text-white.h2 {
    font-size: 20px;
}
h3.m-richtext__title.m-content-box__heading.h2 {
    font-size: 20px;
}
h2.m-richtext__title.h2.m-scroll-trigger.animate--fade-in-up {
    font-size: 20px;
}



/* Footer */
div#shopify-section-sections--23050212114709__footer 
{
    ul {
    display: flex !important;
    column-gap: 30px !important;
}
}




/* Contact Form */
/* section.m-section.m-contact-form h3 {
    margin: auto !important;
    text-align: center;
    font-size: 34px;
    font-family: cursive;
    color: #fb808a !important;
    font-weight: bold;
}
.m-contact-form__description.rte {
    text-align: center;
}
select#helpTypeSelect {
    border-radius: 30px;
}
 input {
    border-radius: 30px;
}

#m-custom-template--23050211590421__custom_content_gRPwWd {
    --column-gap: 0px;
    --column-gap-mobile: 0px;
    --section-padding-top: 0px;
    --section-padding-bottom: 0px;
}

.m-section__subheading,
.m-richtext__subtitle {
  font-weight: 500;
  font-size: 18px;
}
.m-section__header {
  --m-section-header-spacing-bottom: 40px;
}
.m-button--link {
  --btn-link-border: 1px;
} */



